﻿body	
{

    margin: 0 0 0 0;
    background: White; 
    font-family: Malgun Gothic, Consolas, Verdana; 
    font-size: 	9pt;
}

mark
{
    font-weight: bold;
    background-color: rgba(0, 0, 0, .0);
    color: Blue;
}

a:link  
{
    text-decoration:    none;
    color:  Blue;
}

a:visited   
{
    text-decoration:    none;
    color:  Blue;
}

a:active    
{
    text-decoration:    none;
    color:  Blue;
}

a:hover 
{
    text-decoration:    none;
    color:  Blue;
}

.WhiteText
{
    color: White;
}

.TitleText
{
    font-weight: bold;
}

.ToolbarMenu
{
    color: Blue;
}

.mainCenterTitle
{
     color: #006699;
     text-align: center;
     font-size: 20pt;
     font-weight: bold;
}

.subLastTitle
{
     color: #2211AA;
     text-align: left;
     font-weight: bold;
     display: block;
     font-size: 12pt;
}

.Indent
{
 padding-left: 15px;
 display: inline-block;
}

pre
{
    font-family: Malgun Gothic, Consolas, Verdana;
}

pre.code
{
    margin: 10px 0px 10px 10px;
    padding: 10px 0px 10px 10px;
    background-color: #fbedbb;
    overflow: scroll;
    font-family: Consolas, Verdana;
}

pre c
{
    font-family: Malgun Gothic, Consolas, Verdana;
}

pre b
{
    color: Blue;
}

span.comment
{
    margin: 10px 0px 10px 10px;
    font-family: Malgun Gothic, Consolas, Verdana;
    font-style: italic;
    width: 800px;
    background-color: #ccffcc;
    color: #005555;
}

textarea
{
    font-family: Consolas, Verdana;
}

/* ==================================== HTML5 ==================================== */

td.topAlign
{
    vertical-align: top;
}

.middleAlign
{
    vertical-align: middle;
}

.bottomAlign
{
    vertical-align: bottom;
}

table.nomargin
{
    border-spacing: 0px;
}

table.nomargin tr, td
{
    padding: 0px;
}

table.nomargin100width
{
    border-spacing: 0px;
    width: 100%;
}

table.postlist
{
    width: 100%;
}

table.postlist td
{
    padding: 2px;
}

tr.even
{
    color: #000066;
}

tr.odd
{
    color: #000066;
    background-color: #f7f7b7;
}

table.commentlist
{
    border-spacing: 2px;
    width: 100%;
}

table.commentlist td
{
    padding: 5px;
}

table.commentlist tr.even
{
    background-color:  #fffebe;
}

td.commentDate
{
    width: 140px;
}

td.commentDelete
{
    width: 60px;
}

table.sitelist
{
    border-spacing: 0;
    width: 100%;
    border: 1px;
}

table.sitelist td
{
    padding: 5px;
}

.width100percent
{
    width: 100%;
}

.center
{
    text-align: center;
}

.left
{
    text-align: left;
}

.right
{
    text-align: right;
}

img.noborder
{
    border-width: 0px;
}

img.download
{
    border-width: 0px;
    vertical-align: middle;
}

a.selectedPageNumber
{
    color: Gray;
    font-size: small;
    font-weight: bold;
}

a.pageNumber
{
    color: #000066;
    font-size: small;
    font-weight: bold;
}

.todayLabel
{
    color: #c00000;
}

hr.split
{
    width: 560px;
}

div.appTitle
{
    background-image: url(/SysWebRes/theme/mainFrame_topBackground.png);
    height: 23px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    min-width: 600px;
}

div.footerTitle
{
    background-image: url(/SysWebRes/theme/mainFrame_bottomBackground.png);
    height: 26px;
    min-width: 600px;
    text-align: right;
}

img.footerLeftBorder
{
    width: 4px;   
    height: 23px;
    float: left;
}

img.footerRightBorder
{
    width: 4px;
    height: 23px;
    float: right;
}

span.footerArea
{
    padding-right: 10px;
}

span.TextTitle
{
    position: absolute;
    top: 3px;
    margin-left: 40px;
    color: White;
    font-weight: bold;
}

/*span.TextTitle2BeforeLogin
{
    margin-left: 170px;
}

span.TextTitle2AfterLogin {
    margin-left: 220px;
}

span.TextTitle2 {
    position: absolute;
    top: 3px;
    color: White;
    font-weight: bold;
}*/

img.appIcon
{
    position: absolute;
    top: 3px;
    margin-left: 15px;
    height: 16px;    
    border: 0;
    border-radius: 10px;
}

div.menuBar
{
    background-image: url(/SysWebRes/theme/toolbar_middle.png);
    height: 26px;
    min-width: 600px;
}

img.menuBarMaker
{
    float: left;
}

span.menuBarText
{
    vertical-align: middle;
    padding-left: 14px;
}

a.menuBarItem
{
    padding-right: 25px;
}

img.opml
{
    padding-top: 5px;
    padding-right: 10px;
    float: right;
    border-style: none;
}

div.leftFirstMenuTitle
{
    background-image: url(/SysWebRes/theme/outlookbar_titleMiddle.png);
    height: 20px;
    color: White;
    text-align: center;
    margin-bottom: 10px;
}

div.leftMoreMenuTitle
{
    background-image: url(/SysWebRes/theme/outlookbar_titleMiddle.png);
    height: 20px;
    color: White;
    text-align: center;
    margin-bottom: 10px;
    margin-top: 5px;
}

div.leftMenuArea
{
    text-align: center; 
    margin-left: 10px; 
    margin-right: 10px;
}

a.leftMenuItem
{
    display: block;
    text-align: left;
    font-weight: bold;
    margin-bottom: 10px;
}

div.leftCommentArea
{
    text-align: center; 
    margin-left: 5px; 
    margin-right: 0px;
}

a.leftComment
{
    display: block;
    text-align: left;
    margin-bottom: 10px;
}

a.leftMenuEmailItem
{
    display: block;
    text-align: left;
    margin-top: 25px;
    margin-bottom: 20px;
}

a.leftSubMenuItem
{
    display: block;
    margin-bottom: 10px;
}

img.windowLeftBorder
{
    width: 4px;   
    height: 26px;
    float: left;
}

img.windowRightBorder
{
    width: 4px;
    height: 26px;
    float: right;
}

div.windowContent
{
    background-image: url(/SysWebRes/theme/mainFrame_middleLeftBorder.png); 
    background-position: right;
    background-repeat: repeat-y;
    min-width: 600px;
}

div.windowInnerContent1
{
    background-image: url(/SysWebRes/theme/mainFrame_middleLeftBorder.png); 
    background-repeat: repeat-y;
    padding: 10px;
}

div.windowInnerContent2
{
    background-image: url(/SysWebRes/theme/mainFrame_middleRightBorder.png); 
    background-position: right;
    background-repeat: repeat-y;
    margin-top: -10px;
    margin-right: -10px;
    margin-bottom: -10px;
    padding: 10px;
}

/* margin-left: 204px; */
div.windowInnerContent3
{
    background-image: url(/SysWebRes/theme/outlookbar_rightBorder.png); 
    background-repeat: repeat-y;
    margin-top: -10px;
    margin-left: 154px;
    margin-right: -10px;
    margin-bottom: -19px;
    padding: 10px 10px 20px 10px;
    min-height: 600px;
}

div.articleTitleBar
{
    background-image: url(/SysWebRes/theme/mainFrame_topBackground.png);
    height: 20px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    min-width: 405px;
    vertical-align: bottom;
    padding-top: 3px;
}

span.articleTitle
{
    margin-left: 10px;
    color: White;
    font-weight: bold;
}

div.articleReadCount
{
    float: right;
    margin-right: 10px;
    color: White;
}

div.articleWindowContent
{
    background-image: url(/SysWebRes/theme/mainFrame_middleRightBorder.png); 
    background-position: right;
    background-repeat: repeat-y;
    min-width: 405px;
    background-color: #efebde;
}

div.articleWindowContent1
{
    background-image: url(/SysWebRes/theme/mainFrame_middleLeftBorder.png); 
    background-repeat: repeat-y;
    padding: 20px 10px 10px 20px;
}

/* width: 220px; */
div.leftPaneArea
{
    position: absolute;
    margin-left: 4px;
    width: 170px;
    display: block;
}

div.contentPaneArea
{
    display: block;
    margin-left: 10px;
    margin-right: 10px;
}

img.leftWindowLeftBorder
{
    width: 4px;   
}

div.articleColumnHeader
{
    width: 100px;
    float: left;
    margin-bottom: 10px;
}

div.articleColumnValue
{
    width: 500px;
    text-align: left;
    margin-bottom: 10px;
}

div.articleFooterTitle
{
    background-image: url(/SysWebRes/theme/mainFrame_bottomBackground.png);
    height: 26px;
    min-width: 405px;
    text-align: right;
}

div.writeInputTitle
{
    text-align: left;
    margin-left: 60px;
    margin-right: 10px;
}

div.writeColumnHeader
{
    float: left;
    width: 60px;
    margin-bottom: 10px;
}

div.writeInputHalf
{
    float: left;
    margin-right: 20px;
}

div.writeFileColumnHeader
{
    float: left;
    width: 60px;
    margin-bottom: 10px;
    margin-top: 10px;
}

div.writeInputFile
{
    text-align: left;
    margin-left: 60px;
    margin-right: 3px;
    margin-top: 10px;
}

div.writeSpamColumnHeader
{
    float: left;
    width: 140px;
    margin-bottom: 10px;
    margin-top: 10px;
}

div.writeInputSpam
{
    float: left;
    margin-right: 20px;
    margin-top: 10px;
}


div.notificationDateColumn
{
    float: left;
    width: 70px;
}

div.notificationTitleColumn
{
    float: left;
    color: #006699;
    width: 100px;
    margin-right: 10px;
    margin-bottom: 1px;
}

div.notificationTextColumn
{
    margin-right: 10px;
    margin-bottom: 10px;
}

div.notificationDateColumn2
{
    float: left;
    width: 70px;
    height: 40px;
}

div.notificationTitleColumn2
{
    float: left;
    color: #006699;
    width: 100px;
    margin-right: 10px;
    margin-bottom: 1px;
    height: 40px;
}

div.notificationTextColumn2
{
    margin-right: 10px;
    margin-bottom: 10px;
    height: 40px;
}

.imgView
{
    width: 700px;
    cursor: pointer;
}

.imgOrgView
{
    cursor: pointer;
}